@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');


body {
  background-image: url("/journal/images/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Great Vibes", sans-serif;
  justify-self: center;
  text-align: center;
}
.admin-body {
  background-color: rgb(247, 247, 247);
  color: rgb(15, 15, 15);
  background-image: none;
  background-size: contain;
  background-position: top;
}

.regular-font {
  font-family: "Exo 2", sans-serif;
}

/* login form */
.login-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: black;
}

.login-form select {
  padding: 1rem;
}

.login-form input {
  padding: 1rem;
}

.login-form button {
  padding: 1rem;
  background-color: #110d0c;
  color: white;
  font-weight: bold;
  border-radius: 0.5rem;
}

.attachment__caption {
  display: none !important;
}


.approve-buttons {
  margin-top: 3rem;
}

.approve-buttons a {
  padding: 1rem;
  color: white;
  font-weight: bold;
}

.approve-buttons a:first-child {
  background-color: #d60404;
}

.approve-buttons a:last-child {
  background-color: #44403C;
  color: white;
}

ul {
  list-style: disc;
  padding-left: 1.25rem;
}

ol {
  list-style: decimal;
  padding-left: 1.25rem;
}

.note-editor,
.note-editor .note-editable,
.note-editor .note-toolbar {
  background: white !important;
}

.card-container img {
  width: 100%;
  height: 20rem;
  object-fit: cover;
}
.card-container {
  background-color: rgb(252, 252, 252);
  width: 100%;
  height: 30rem;
  object-fit: cover;
}
.card-container hr {
  width: 100%;
  background-color: rgb(248, 248, 248);
  color: rgb(248, 248, 248);
  height: 0.1rem;
}